package gov.va.med.fw.service.config;

import java.util.TimeZone;

import gov.va.med.fw.service.ServiceException;

public interface EnvironmentParamService {
	public boolean isDataClean();

	public boolean isLocalEnv();

	public boolean isDevIntEnv();

	public boolean isSqaEnv();

	public boolean isProdEnv();



	public String getLdapGroupsRoot() throws ServiceException;

	public String getDeployedEnvironment();

	public TimeZone getReportingTimeZone();
}
